$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  ^{sheetEditForm}

<section>
  <h2>Remarks
  <ul>
    <li>
      <p>
        Users who are purely instructors have no access to sheet solutions in #
        advance.
      <p>
        If users who are purely instructors should have access to sheet solutions in #
        advance, they are to registered as correctors with 0 proportion.
    <li>
      <p>
        Correctors only have access to sheets for which they are assigned.
      <p>
        Correctors do not have access to other exercise sheets' solutions if #
        they aren't also a corrector for the other sheet.
    <li>
      <p>
        All course administrators have full access to all files of all exercise #
        sheets for this course.
